name: "TGOS 地址定位工具"
slug: "tgos-geocoding"
description: "TGOS 台灣地址座標定位工具"

status: "completed"
progress: 100
priority: "M"

created_at: 2025-12-01
last_updated: 2025-12-05

category: "工具開發"
domain:
  - "不動產"
  - "通用工具"
tech_stack:
  - "Python"
  - "HTML/CSS/JS"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "將台灣地址轉換為 WGS84 座標，支援批次處理"
